Bullet = {}

function Bullet.LoadAssets(me)
	LoadModel(me,"Bullet","Animated")
end

function Bullet.Create(me)
	SetPower(me,2)
	SetPalette(me,13)
end

function Bullet.Collide(me, you)
	SetHealth(me, 0)
end